@charset "utf-8";
li, td, div, form, img, h1, h2, h3, h4,p,dl,dt{ padding:0px; margin:0px;}
ul, li { list-style-type:none; margin:0px; padding:0px }
a:link,a:visited{ text-decoration:none; color:#111 }
a:hover { color:#d40000; text-decoration:underline;}
img{ vertical-align:middle}
a img { border:none }

.right img {border:0;max-width:680px;width:expression(width>680?"680px":"px");overflow:auto;} 
.clear { clear:both; }
html{overflow-x:hidden}
body{text-align:left; color:#111;font-size:12px; margin:0 auto; padding:0;  font-family:"宋体";background:url(../images/big_bg.gif) repeat-x; background-color: #fef9f5; text-align:center;}
hr{border-bottom:dashed 1px #ddd; height:1px; border-top:none; border-left:none; border-right:none}
input,img{vertical-align:middle}
.float{float:left}
.main_line{height:10px; clear:both; display:block}
.main_line20{height:20px; clear:both; display:block}
.main{text-align:left; width:1003px; margin:0 auto; overflow:hidden}
.sub_main{width:1003px; text-align:left; margin:0 auto; background:url(../images/sub_main.jpg) repeat-x}
/*顶部*/
.top_line{background:url(../images/top_line.jpg) repeat-x; height:38px; line-height:38px}
.top_line_ul1{width:500px; float:left}
.top_line_ul2{width:503px; float:left; text-align:right}
.top_line_ul2 form{margin:0 12px 0 0}
.top_line_ul2 img{margin:9px 0}
.top_line_ul1 div{margin:0 12px;color:#c10001;}
#show_date{color:#555; margin:0 0 0 20px}
.top_bt{width:120px; height:16px;line-height:16px; border:solid 1px #cccccc; color:#cccccc}
.top_bta{color:#333}
.top_bt2{width:70px; height:16px; line-height:16px; border:solid 1px #cccccc; color:#cccccc}
.top {width:1003px; height:113px; background:url(../images/top.jpg) no-repeat; margin:0 auto; clear:both}
/*导航*/
.no-line{background:#2c436c; width:1px; margin:0 0 0 -1px; float:left; height:40px}
.menu_box{background:url(../images/menu.jpg) repeat-x; height:40px; width:100%}
.nav{ width:1003px; margin:0 auto}
.menu{line-height:40px; height:40px;margin:0 0 0 20px}
.menu ul{z-index:100;}
.menu ul li{position: relative;display: inline;float: left;color:#fff; font-size:14px; font-weight:bold;height:40px; line-height:40px; }
.menu ul li a{display: block;text-align:center;color: #2d2b2b;text-decoration: none; width:92px}
.menu ul li a:link, .menu ul li a:visited{color: #fff;}
.menu ul li a.selected{background: url(../images/menu_hover.jpg) no-repeat;color: #ffc600;}
.menu ul li a:hover{background: url(../images/menu_hover.jpg) no-repeat;color: #ffc600;}	
.menu ul li ul{position: absolute;left: 0; top:40px;text-align:left;display: none}
.menu ul li ul li ul{top: 0;white-space:nowrap;}
.menu ul li ul li{display: block; width:100%; background:none; height:30px; line-height:30px;white-space:nowrap;}
.menu ul li ul li a{margin: 0; text-align:center; padding:0 9px;border-top-width: 0; background:url(../images/sub_menu.jpg) no-repeat; white-space:nowrap; display:block; font-weight:100;}
.menu ul li ul li a:hover{ background:url(../images/sub_menu.jpg) no-repeat; display:block; text-decoration:underline; color:#ffc600}
.ddshadow{position: absolute;left: 0;top: 0;width: 0;height: 0; text-align:left}
.toplevelshadow{opacity: 0.8;}
.nav_right{width:190px; float:left; text-align:right; line-height:40px; color:#ddd;}
.nav_right a:link,.nav_right a:visited{ color:#ddd}
.nav_right a:hover{ color:#FFF}
/*导航搜索栏*/
.search_bg{background:url(../images/search_bg.jpg) no-repeat; height:34px; line-height:34px; overflow:hidden; clear:both}
.search_bg_ul0{width:100px; float:left; text-align:right; font-weight:bold}
.search_bg_ul1{width:505px; float:left;}
.search_bg_ul2{width:365px; float:left; text-align:right}
.search_input{background:url(../images/search_bgg.jpg) #ffffff no-repeat; border:solid 1px #ddd; height:21px; line-height:23px; width:200px; color:#CCC; margin:5px 3px 5px 0; padding:0 0 0 20px}
.search_inputa{ color:#333}

/*焦点图新闻*/
.ad_one{text-align:left; clear:both;}
.ad_one_ul1{width:735px; height:281px; float:left;border:solid 1px #dddddd; overflow:hidden}
.ad_one_ul2{width:254px; height:185px; margin:0 0 0 10px; float:left;border:solid 1px #dddddd;padding-top:5px;}
.ad_one_ul3{width:254px; height:80px; margin:8px 0 0 10px; float:left;border:solid 1px #dddddd;}
.ad_one_img{width:350px; float:left; padding:8px 0 0 8px; overflow:hidden}
.ad_one_news{ width:360px; float:left; margin:8px 0 0 3px; overflow:hidden}
.ad_one_f1{}
.ad_one_f1 li{ height:23px; line-height:23px}
.ad_one_f1a{width:280px; overflow:hidden; float:left}
.ad_one_f1b{width:80px; overflow:hidden; float:left; text-align:right; color:#777}
.ad_one_f1 li span{font-size:14px; font-weight:bold}
.ad_one_ftitle{font-size:14px; font-weight:bold; margin:5px 0 0 0; height:22px; text-align:center}
.ad_one_ftitle a:hover{ text-decoration:underline}
.ad_one_fcontent{line-height:200%; border-bottom:dashed 1px #CCCCCC; padding:0 0 5px 0; margin:0 0 5px 0;text-indent:2em}
.ad_one_kcdh{text-align: center;}
.ad_one_u1{height:34px; display:block}
.ad_one_u2{height:155px; overflow:hidden}
.ad_one_u2 li{float:left; background:url(../images/kcdh_bg.jpg) no-repeat; height:38px; width:78px; text-align:center; line-height:30px; margin:0 0 0 5px; display:inline; }
.ad_one_u3{clear:both;}
.ad_one_u3 li{float:left; width:57px; height:70px; text-align:center; line-height:200%; margin:7px 0 0 5px; display:inline}
.ad_one_u3 li a:link,.ad_one_u3 li a:visited{color:#555; display:inline}
.ad_one_u3 li a:hover{text-decoration:none; color:#000}
/*两张广告*/
.ad_two{width:1003px; overflow:hidden; padding:10px 0; clear:both}
.ad_two_box{width:1110px}
/*新闻类型展示，左中右*/
.news_left{ width:360px; height:290px; float:left; border:solid 1px #ddd; overflow:hidden}
.news_cetenr{ width:360px; height:290px; float:left; border:solid 1px #ddd; margin:0 0 0 10px; overflow:hidden}
.news_right{ width:256px; height:290px; float:left; border:solid 1px #ddd; margin:0 0 0 10px; overflow:hidden}
.news_tt1{background:url(../images/tt1.jpg) no-repeat; height:29px; line-height:29px}
.news_tt1_s1{ color:#FFF; width:227px; float:left; font-weight:bold}
.news_tt1_s1 strong{padding:0 0 0 23px}
.news_tt1_s2{ width:124px; text-align:right; float:left; line-height:25px}
.news_cont1{padding:8px 0 8px 12px}
.news_cont1 li{ height:25px;}
.news_cont1 li span{ color:#d40000; margin:0 6px 0 0}
.news_right ul{width:256px; overflow:hidden}
.news_right ul li{line-height:220%;}
.news_right ul li div{ padding:0 5px 0 12px; line-height:170%}
.news_right ul li div a{display:block; float:left; width:70px; height:20px; text-align:center; background:#f4f4f4; display:block; border:solid 1px #dddddd; margin:2px 7px 2px 0; overflow:hidden}
.news_right_tt1{background:url(../images/ttt2.jpg) repeat-x; height:28px; line-height:28px; display:block; color:#FFF; font-weight:bold}
.news_right_tt1 span{margin:0 0 0 132px; font-weight:100}
.news_right_tt1 span a:link,.news_right_tt1 span a:visited{color:#FFF}
#news_right_content{padding:4px 0 0 8px}
#news_right_content li{height:25px; line-height:25px}
/*通栏广告*/
.ad_five{ width:1003px; overflow:hidden; clear:both; padding:10px 0}
.ad_five ul{width:1110px}

/*选项卡新闻*/
.news_pic{width:100px; float:left; height:95px; margin:5px 0 0 0; overflow:hidden}
.news_pic img{padding:3px; border: solid 1px #dddddd}
.news_pic_news{width:238px; float:left; line-height:170%; height:95px; margin:5px 0 0 0; overflow:hidden}
.news_pic_news li{text-indent:2em; color:#666}
.news_pic_news li strong{ color:#F00;text-indent:0}
.news_pic_content{ clear:both}

/*名师介绍*/
.display_line{ border:solid 1px #dddddd; height:230px; clear:both; overflow:hidden}
.display_line_ul1{background:url(../images/tbgg3.jpg) repeat-x; height:29px; line-height:29px}
.tab_Menubox2 { height:29px}
.tab_Menubox2 li{height:26px;line-height:26px; float:left;display:block;cursor:pointer;color:#820202; width:84px; margin:0 0 0 10px;  background:url(../images/bbtt2.jpg) no-repeat; text-align:center; font-weight:bold}
.tab_Menubox2 li.hover{ background:url(../images/bbtt1.jpg) no-repeat; color:#FFF}
.tab_Menubox2_hover{height:26px;line-height:26px; float:left;display:block;cursor:pointer;color:#fff; width:84px; margin:0 0 0 10px;  background:url(../images/bbtt1.jpg) no-repeat; text-align:center; font-weight:bold}
.tab_Contentbox2{clear:both;width:972px;text-align:left; margin:0 0 0 20px; font-weight:bold}
/*名师介绍滚动 */
#demo {overflow:hidden;width: 958px;padding:6px 0 0 0}
#demo_a{overflow:hidden;width: 958px;padding:6px 0 0 0}
#indemo {float: left;width:800%;white-space:nowrap;}
#indemo2{float: left;width:800%;white-space:nowrap;}
#demo1 {float: left;}
#demo_b {float: left;}
#demo2 {float: left;}
#demo_c {float: left;}
.probg{float:left; width:160px; height:185px;margin:0 6px; text-align:center;}
.probg2{float:left; width:170px; margin:0 12px; text-align:center;}
.probg img{margin:7px 0 5px 0; border: solid 1px #ddd; padding:2px;}
.probg2 img{margin:10px 0; border: solid 1px #ddd; padding:2px;}
.probg a:hover img{filter:alpha(opacity=80); border: solid 1px  #ccc;}
.probg2 a:hover img{filter:alpha(opacity=80); border: solid 1px  #ccc;}
/*热点视频*/
.rdsp_box{margin:20px 0 0 0}
.rdsp_box ul{float:left; width:192px; text-align:center}
.rdsp_box ul li img{width:170px; height:128px; padding:2px; border:solid 1px #ddd }
/*六格新闻*/
.six_box{ width:1003px; overflow:hidden; clear:both}
.six_box_box{ width:1110px}
.six_box_box div{width:325px; height:175px; margin:0 11px 15px 0; border:solid 1px #ddd; float:left}
.six_box_title{background:url(../images/sbg2.jpg) no-repeat; height:28px; line-height:28px; clear:both}
.six_box_titleUl1{ color:#FFF; width:150px; float:left}
.six_box_titleUl1 strong{margin:0 0 0 22px}
.six_box_titleUl2{ color:#FFF; width:165px; float:left; text-align:right}
.six_box_img{ width:100px; float:left; overflow:hidden}
.six_box_img img{margin:20px 0 0 15px}
.six_box_news{width:220px; float:left; padding:15px 0 0 0}
.six_box_news p{hanging-punctuation:24px; line-height:24px}
/*友情链接*/
.index_links{border:solid 1px #ddd; height:115px; overflow:hidden}
.index_links_ul1{background:url(../images/links_title.jpg) no-repeat; height:26px; line-height:26px; border-bottom:solid 1px #dddddd; padding:0 0 2px 0}
.index_links_ul1 li{ color:#FFF; font-weight:bold; margin:0 0 0 20px}
.index_links_ul2{ margin:10px 0 0 10px;}
.index_links_ul2 a{float:left; display:block; padding:0 13.5px 0 2px; height:24px; line-height:24px}
.index_links_ul3{ margin:10px 0 0 0; clear:both}
.index_links_ul3 a{float:left; display:block;height:24px; line-height:24px}
.index_links_ul3 img{width:110px; height:44px; margin:0 0 0 13px}

.bottom_menu{background:url(../images/b_menu.jpg) repeat-x; height:30px; line-height:30px; text-align:center; clear:both; color:#FFF }
.bottom_menu a{padding:0 8px}
.bottom_menu a:link,.bottom_menu a:visited{color:#FFF}
.bottom_menu a:hover{text-decoration:underline}
.bottom{ line-height:200%; text-align:center; padding:0 0 20px 0;width:100%; clear:both;}

.bottom_js{display:none}

.left{width:256px; float:left;}
.left_one_ul2{ border:solid 1px #ddd; height:185px;padding-top:5px;}
.left_one_ul3{width:254px; height:80px; margin:8px 0 0 0; border:solid 1px #dddddd;}
.lnzt_sub{margin:8px 0 0 0; border:solid 1px #ddd}
.right{width:728px; float:left; margin:0 17px 0 0; border:solid 1px #ddd}
.right_sub{margin:0 15px}
.tbg_menu{ background:url(../images/ttbbgg.jpg) no-repeat; height:29px; margin:10px 0; line-height:29px}
.tbg_menu_ul1{width:100px; color:#FFF; float:left; font-weight:bold; margin:0 0 0 25px}
.tbg_menu_ul2{width:550px; float:left;}
.tbg_menu_ul2 li{float:left;height:18px; line-height:18px}
.tbg_menu_ul2 li a:link,.tbg_menu_ul2 li a:visited{background:#fff;border:solid 1px #ccc;  color:#111; padding:0 3px; margin:5px 1px auto 1px; display:block}
.tbg_menu_ul2 li a:hover{background:#af1007; color:#FFF; display:block}
#tbg_menu_hover{background:#af1007; color:#FFF; display:block}
.tbg{ background:url(../images/tbg.jpg) no-repeat; height:29px; line-height:29px;}
.tbg_ul1{float:left; width:500px; margin:0 0 0 5px}
.tbg_ul2{ float:right; width:210px; text-align:right; padding:0px 10px 0 0; color:#666}
.sub_content{line-height:200%;}
.right table{margin-bottom:12px}


.sub_right_contact{padding:5px 0px; line-height:2; font-family:Arial, Helvetica, sans-serif}
.sub_right_contact td,.sub_right_contact th{padding:0 0 0 5px}
.sub_right_contact h2{font-size:18px; font-weight:bold; text-align:center; margin:20px 0; color:#960000}

.sub_products{margin:0 0 10px 0; clear:both}
.sub_products ul{float:left; width:242px; height:200px;text-align:center}
.sub_products ul img{border:solid 1px #ccc; padding:3px; width:200px; height:150px;}
.sub_products ul a:hover img {border:solid 1px #FF9900}
.sub_case_li{ padding:5px 0; font-family:Arial, Helvetica, sans-serif}
.sub_content{padding:15px}
.sub_pro_li{text-align:center}
.sub_newscontent li{line-height:230%;}
.sub_newscontent_li1{text-align:center; border-bottom:dashed 1px #888; color:#666; margin:0 0 20px 0}
.sub_newsright{text-align:right; height:50px; line-height:50px;color:#777}
.sub_newsright a:link,.sub_newsright a:visited{color:#777}
.sub_newsright a:hover{color:#000}
.sub_news_view{border:solid 5px #eee; clear:both}
.sub_news_viewbox{margin:5px 15px}
.sub_newsts{color:#2b426a; padding:10px; text-align:left; clear:both; font-weight:bold; border-top: dashed 1px #cccccc}
.sub_newslinks{ padding:0 10px}
.sub_newslinks li{width:49%; float:left; height:23px; line-height:23px}
.sub_newslinks li a:link,.sub_newslinks li a:visited{color:#555}
.sub_newslinks li a:hover{color:#d40000; text-decoration:underline}


.tsss li{ margin:2px 0}
.news_li{ width:80%; float:left; display:block}
.sub_newslist li{ height:28px; line-height:28px;}
.news_time{color:#777; width:19%; float:left; display:block; text-align:right; font-family:"宋体"}
.sub_newslist li span{}
.news_mod{ background:#f4f4f4}

/*分页样式*/
.sub_newslist_fy{margin:30px 10px; clear:both; text-align:center; font-size:12px}
.fy1{padding:2px 7px; clear:both; color:#666; border:solid 1px #ccc; margin:0 1px}
.fy1 a{color:#666}
.fy1 a:hover{text-decoration:underline; color:#F00; text-decoration:none }
.fy2{padding:2px 5px 0px 5px; border:solid 1px #ccc; font-size:12px;}

.sitemap{}
.sitemap li{padding:0 0 0 20px; line-height:30px; background:url(../images/icon.gif) no-repeat; border-bottom:solid 1px #ddd}
.sitemap li div{margin:0 0 0 30px; padding:0 0 0 20px;line-height:30px; background:url(../images/icon.gif) no-repeat;}
.h3{background:url(../images/tbg_line.jpg) no-repeat; height:30px; line-height:28px; font-size:12px; font-weight:bold; color:#38588e; margin:10px 0; padding:0 0 0 5px}



/*表单样式*/
.input1{border:solid 1px #CCCCCC; height:17px; line-height:17px; padding:0 2px 0 3px; width:150px; background:url(../images/search_bg.jpg) no-repeat #ffffff; }
.bt1{height:22px; line-height:22px; width:180px;}
.bt2{height:22px; line-height:22px; width:150px;}
.textarea1{width:500px; height:100px}
.textarea2{width:400px; height:100px}
.red{color:#F00}
.text1{color:#CCC}

/*QQ客服*/
#qqstab{font-size:12px; font-family:Arial, Helvetica, sans-serif; text-align:center;}
#qqstab img{margin:0 5px 0 0; vertical-align:middle;}


/*********图片切换 css定义***********/
.changeBox_a1{float:left;width:1160px;height:400px;position:relative;}
.changeBox_a1 .a_bigImg{position:absolute;top:0px;left:0px;display:none;}
.changeDiv{position:absolute;top:0px;left:0px;display:none;}
.ul_change_a1{position:absolute;right:20px; bottom:20px;padding-left:19px;overflow:hidden;}
.ul_change_a1 li{float:left;margin-right:0px; }
.ul_change_a1 img{ border:1px solid #ddd; margin:0 8px}
.ul_change_a1 img.now{border:1px solid #555;}

/*********图片切换 css定义***********/
.fi07_1 .fi_tab span,.fi07_1 .fi_tab span.now,.fi07_1 .l a,.fi07_1 .l a:hover,.fi07_1 .r a,.fi07_1 .r a:hover{background:url(/images/icon.gif) no-repeat}
.fi07{width:340px;height:265px;overflow:hidden}
.fi07_1{position:relative;width:100%;height:100%;}
.fi07_1 .fi_ct{position:relative;overflow:hidden;height:265px;cursor:pointer;/*X*/}
.fi07_1 .fi_list{position:absolute;left:0;top:0;text-align:left;width:3250px;/*X*/}
.fi07_1 .fi_list img{width:340px;height:265px;/*X*/}
.fi07_1 .fi_ovl,.fi07_1 .fi_tt,.fi07_1 .fi_tab{width:340px;position:absolute;bottom:0;right:0;}
.fi07_1 .fi_ovl{height:48px;background:#000;opacity:0.7;filter:alpha(opacity=70);}
.fi07_1 .fi_tt{color:#fff;font-size:12px; margin:28px -10px; font-weight:bold}
.fi07_1 .fi_tab{width:340px;cursor:pointer;height:18px;bottom:8px;right:-10px;text-align:right;}
.fi07_1 .fi_tab span{cursor:pointer;display:inline-block;margin:0 4px;width:9px;height:9px;vertical-align:middle;background-position:-250px 0;}
.fi07_1 .fi_tab span.now{background-position:-275px 0;}
.fi07_1 .fi_btn{ cursor:pointer;display:inline-block;margin:0 6px;float:none;width:13px;height:18px;vertical-align:middle;overflow:hidden;}
.fi07_1 .fi_btn a{width:13px;height:18px;display:block}
.fi07_1 .l a{background-position:-150px 0; display:none;}
.fi07_1 .l a:hover{background-position:-200px 0;}
.fi07_1 .r a{background-position:-175px 0;display:none;}
.fi07_1 .r a:hover{background-position:-225px 0;}

/*********选项卡***********/
.tab_Menubox { height:28px}
.tab_Menubox li{height:20px;line-height:20px; float:left;display:block;cursor:pointer;color:#820202;padding:0 7px; margin:0 3px 0 0; border:solid 1px #e3e3e3; background:#f5f5f5}
.tab_Menubox li.hover{ background:#fff; border:solid 1px #ccc;}
.tab_Contentbox{clear:both;width:340px;text-align:left}

/*注册页，登陆页*/
.reg_table{border: solid 1px #e5e5e5; margin:30px 0 0 0}
.reg_table td{padding:7px 5px}
.onShow{background:url(../images/onShow.gif) no-repeat;padding-left:25px; font-size: 12px;line-height:22px; vertical-align:middle;}
.onFocus{background: url(../images/onFocus.gif) no-repeat; padding-left:25px; font-size: 12px;line-height:22px; vertical-align:middle;}
.onError{background: url(../images/onError.gif) no-repeat; padding-left:25px;font-size: 12px;line-height:22px; vertical-align:middle;}
.onCorrect{background: url(../images/onCorrect.gif) no-repeat;padding-left:25px;font-size: 12px;line-height:22px; vertical-align:middle;}
.onLoad{background: url(../images/onLoad.gif) no-repeat 3px 3px;padding-left:25px;font-size: 12px;line-height:22px; vertical-align:middle;} 
.reg_ttee{font-size:14px; font-weight:bold; padding:5px; background:url(../images/tte434.png) repeat-x bottom left}
.reg_input1{background:url(../images/input_bg.jpg) repeat-x; height:24px; line-height:24px; border:solid 1px #dddddd; width:170px}
.reg_input2{background:url(../images/input_bg.jpg) repeat-x; height:24px; line-height:24px; border:solid 1px #dddddd; width:50px}
.zcxyy{height:250px; overflow:scroll; line-height:180%; border:solid 1px #dddddd}
.zcxyy ul{padding:10px}
.zcxyy_bt{display:block;background:url(../images/new-regist.jpg) no-repeat; width:169px; height:30px; line-height:30px; font-size:14px; color:#FFF; cursor:pointer; font-weight:bold; text-align:center; border:none}
.zcxyy_bta{display:block;background:url(../images/new-regist.jpg) no-repeat 0 -31px; width:169px; height:30px; line-height:30px; font-size:14px; color:#FFF; cursor:pointer; font-weight:bold; text-align:center; border:none}
.zyydl{margin:40px 0 0 40px; line-height:220%}
.zyydl strong{ color:#C00}
.zcxyy_login{background:url(../images/newicon20121210.png) no-repeat 0 -110px; width:90px; text-align:center; height:28px; line-height:28px; margin:10px 0; font-weight:bold; color:#C00}
.login_table{border: solid 1px #e5e5e5; margin:30px 0 0 0}
.login_table td{padding:8px 5px}
.dl_bt{display:block;background:url(../images/new-regist.jpg) no-repeat 0 -61px; width:80px; height:30px; line-height:30px; font-size:14px; color:#FFF; cursor:pointer; font-weight:bold; text-align:center; border:none}
.login_table td label{padding:0 0 0 6px; color:#F00}
.login_table td input{margin:4px 0}
/*企业QQ*/
.qyqq{ position: fixed;right:0; width:140px; padding-bottom:10px;_position:absolute; _margin-left:0px;_right:0;_top:expression(eval(document.documentElement.scrollTop+95)); }